Bug 245322 - [PATCH] www/p5-Net-Curl update to 0.44
Summary: [PATCH] www/p5-Net-Curl update to 0.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-03 16:54 UTC by Andrew
Modified: 2020-04-12 15:24 UTC (History)
1 user (show)

See Also:


Attachments
patch to update p5-Net-Curl to 0.44 (874 bytes, patch)
2020-04-03 16:54 UTC, Andrew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew 2020-04-03 16:54:48 UTC
Created attachment 213023 [details]
patch to update p5-Net-Curl to 0.44

Update p5-Net-Curl to 0.44, fixes breakage.

Just a version bump and rebuild of distinfo
Comment 1 Automation User 2020-04-03 17:05:25 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/132682875
Comment 2 Kurt Jaeger freebsd_committer 2020-04-08 05:31:10 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-04-08 05:31:40 UTC
A commit references this bug:

Author: pi
Date: Wed Apr  8 05:31:07 UTC 2020
New revision: 531087
URL: https://svnweb.freebsd.org/changeset/ports/531087

Log:
  www/p5-Net-Curl: upgrade 0.42 -> 0.44

  PR:		245322
  Submitted by:	Andrew Fengler <andrew.fengler@scaleengine.com> (maintainer)
  Relnotes:	https://metacpan.org/changes/distribution/Net-Curl

Changes:
  head/www/p5-Net-Curl/Makefile
  head/www/p5-Net-Curl/distinfo
Comment 4 commit-hook freebsd_committer 2020-04-12 15:24:18 UTC
A commit references this bug:

Author: antoine
Date: Sun Apr 12 15:24:16 UTC 2020
New revision: 531523
URL: https://svnweb.freebsd.org/changeset/ports/531523

Log:
  MFH: r531087

  www/p5-Net-Curl: upgrade 0.42 -> 0.44

  PR:		245322
  Submitted by:	Andrew Fengler <andrew.fengler@scaleengine.com> (maintainer)
  Relnotes:	https://metacpan.org/changes/distribution/Net-Curl

Changes:
_U  branches/2020Q2/
  branches/2020Q2/www/p5-Net-Curl/Makefile
  branches/2020Q2/www/p5-Net-Curl/distinfo